CVE-2022-37205 – JFinal CMS 5.1.0 is affected by: SQL Injection. These interfaces do not use the same compo …

Vuln ID: CVE-2022-37205

Published:  2022-09-20  18:15:10Z

Description: JFinal CMS 5.1.0 is affected by: SQL Injection. These interfaces do not use the same component, nor do they have filters, but each uses its own SQL concatenation method, resulting in SQL injection.

Source: NVD.NIST.GOV